#ifndef _FD_WORD_
#define _FD_WORD_
typedef struct Word Word;
typedef struct Words Words;
typedef struct Words Words;

#include "game.h"

struct Word {
  char *word;
  char* synonyms[100];
  int synonyms_count;
};

struct Words {
  Word words[200];
  int count;
};

void game_load_words(Game *g);
Word *find_word(Words *words, char *word);

#endif
